<ART ID="1230004" PID="2409" JID="148" BPAGE="1230004-1" EPAGE="1230004-105" PII="S0129055X1230004X" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper &#x2013; Review Papers and Research Papers containing a Review Section</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PARTICLE PHYSICS FROM ALMOST-COMMUTATIVE SPACETIMES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KOEN</FNM>
<SNM>VAN DEN DUNGEN</SNM>
<EAD>koen.vandendungen@anu.edu.au</EAD>
<X-REF REFID="S0129055X1230004XFN001"></X-REF>
<X-REF REFID="S0129055X1230004XAF001"></X-REF>
</AUT>
<FTN ID="S0129055X1230004XFN001">
<P><IT>Current address</IT>: Mathematical Sciences Institute, Australian National University, Canberra, ACT 0200, Australia.</P></FTN>
<AUT>
<FNM>WALTER D.</FNM>
<SNM>VAN SUIJLEKOM</SNM>
<EAD>waltervs@math.ru.nl</EAD>
<X-REF REFID="S0129055X1230004XAF001"></X-REF>
</AUT>
<AFF ID="S0129055X1230004XAF001">IMAPP, Radboud University Nijmegen, Heyendaalseweg 135, 6525 AJ Nijmegen, <CNY>The Netherlands</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 April 2012</RE>
<RV>10 July 2012</RV>
<AC>27 August 2012</AC>
<![CDATA[<PUB>28 September 2012</PUB>]]>
</HIST>
<ABST>
<P>Our aim in this review paper is to present the applications of Connes' noncommutative geometry to elementary particle physics. Whereas the existing literature is mostly focused on a mathematical audience, in this paper we introduce the ideas and concepts from noncommutative geometry using physicists' terminology, gearing towards the predictions that can be derived from the noncommutative description. Focusing on a light package of noncommutative geometry (so-called "almost-commutative manifolds"), we shall introduce in steps: electrodynamics, the electroweak model, culminating in the full Standard Model. We hope that our approach helps in understanding the role noncommutative geometry could play in describing particle physics models, eventually unifying them with Einstein's (geometrical) theory of gravity.</P>
</ABST>
<KWDG>
<KWD>Connes' noncommutative geometry</KWD>
<KWD>gauge theory</KWD>
<KWD>standard model of particle physics</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>58B34</KWD>
<KWD>70S15</KWD>
</KWDG>
</FRONT>
</ART>
